GET MobextAPI/GetFeeContract?AgencyId={AgencyId}&CountryId={CountryId}&StartDate={StartDate}&ClientId={ClientId}&FeeContractId={FeeContractId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| AgencyId | integer |
Default value is 0 |
|
| CountryId | integer |
Default value is 0 |
|
| StartDate | string |
None. |
|
| ClientId | string |
Default value is |
|
| FeeContractId | integer |
Default value is 0 |
Body Parameters
None.
Response Information
Resource Description
WebAPIBaseTemplate.Models.jRetourBase| Name | Description | Type | Additional information |
|---|---|---|---|
| returnCode |
return code |
string |
None. |
| returnLibelle |
return libelle |
string |
None. |
| returnData |
return data |
Object |
None. |
| sessionData |
session data |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"returnCode": "0000",
"returnLibelle": "The operation ends with success",
"returnData": null,
"sessionData": ""
}